dateModified: 1699372423
email:
  fromEmail: florian.heder@hebotek.at
  fromName: ved
  transportType: craft\mail\transportadapters\Sendmail
meta:
  __names__:
    3c78e765-175a-432b-8c24-55e24676872b: ved # ved
    4c0d4c60-489a-4aa5-968e-2575893d382d: Common # Common
    5d91e3db-86d5-4070-938f-56dba883bc10: ved # ved
system:
  edition: solo
  live: true
  name: ved
  schemaVersion: 4.5.3.0
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
